@import url(font-awesome.css);
@import url(standardize.css);
@import url(flexnav.css);
@font-face {
  font-family: 'Armata';
  src: url("../fonts/armata_regular-webfont.eot");
  src: url("../fonts/armata_regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/armata_regular-webfont.woff") format("woff"), url("../fonts/armata_regular-webfont.ttf") format("truetype"), url("../fonts/armata_regular-webfont.svg#Armata") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Arimo';
  src: url("../fonts/arimo-regular-webfont.eot");
  src: url("../fonts/arimo-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/arimo-regular-webfont.woff") format("woff"), url("../fonts/arimo-regular-webfont.ttf") format("truetype"), url("../fonts/arimo-regular-webfont.svg#Arimo") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Merriweather Sans';
  src: url("../fonts/merriweathersans-regular-webfont.eot");
  src: url("../fonts/merriweathersans-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/merriweathersans-regular-webfont.woff") format("woff"), url("../fonts/merriweathersans-regular-webfont.ttf") format("truetype"), url("../fonts/merriweathersans-regular-webfont.svg#Merriweather Sans") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* Row Machine
  Create resizable row squares
  These have the margin on left so they look good on iphone centered
  To make right margins, just change margin-left to margin-right
*/
/* These don't seem to work. Gotta find out how to use them properly */
/* line 10, ../../../../../../Users/alexd/.rbenv/versions/2.1.1/lib/ruby/gems/2.1.0/gems/compass-core-1.0.0.alpha.19/stylesheets/compass/layout/_sticky-footer.scss */
html, body {
  height: 100%;
}

/* line 12, ../../../../../../Users/alexd/.rbenv/versions/2.1.1/lib/ruby/gems/2.1.0/gems/compass-core-1.0.0.alpha.19/stylesheets/compass/layout/_sticky-footer.scss */
#whole-page {
  clear: both;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin-bottom: -158px;
}
/* line 18, ../../../../../../Users/alexd/.rbenv/versions/2.1.1/lib/ruby/gems/2.1.0/gems/compass-core-1.0.0.alpha.19/stylesheets/compass/layout/_sticky-footer.scss */
#whole-page #footer-space {
  height: 158px;
}

/* line 20, ../../../../../../Users/alexd/.rbenv/versions/2.1.1/lib/ruby/gems/2.1.0/gems/compass-core-1.0.0.alpha.19/stylesheets/compass/layout/_sticky-footer.scss */
#footer {
  clear: both;
  position: relative;
  height: 158px;
}

/* line 13, ../scss/common.scss */
.flexnav {
  display: none;
}

/* line 17, ../scss/common.scss */
.iphone-apps-menu {
  display: none !important;
}
/* line 20, ../scss/common.scss */
.iphone-apps-menu .navicon {
  display: none;
}

/* line 23, ../scss/common.scss */
body {
  font: 400 1em/1.38 Arimo;
  background-color: white;
  color: #555555;
}

/* line 29, ../scss/common.scss */
#whole-page {
  width: 100%;
}

/* line 33, ../scss/common.scss */
.iphone-index {
  display: none;
}

/* menus */
/* line 36, ../scss/common.scss */
.menu {
  width: 100%;
  font: 300 1.2em/1.38 Armata;
}
/* line 40, ../scss/common.scss */
.menu .menubar {
  background-color: #54606b;
}
/* line 45, ../scss/common.scss */
.menu .menu-container {
  float: left;
}
/* line 48, ../scss/common.scss */
.menu .menu-container a {
  display: block;
  float: left;
  height: inherit;
  padding-top: 11px;
  padding-right: 15px;
  padding-left: 15px;
  padding-bottom: 13px;
  color: white;
  margin-right: 5px;
  margin-bottom: 0px;
}
/* line 62, ../scss/common.scss */
.menu .menu-container .active, .menu .menu-container a:hover {
  background-color: #57b6b0;
}
/* line 66, ../scss/common.scss */
.menu .menu-container .active {
  color: black;
}
/* line 70, ../scss/common.scss */
.menu .submenubar {
  padding-bottom: 3px;
  background-color: #57b6b0;
  font-weight: 100;
  font-size: .9em;
}
/* line 77, ../scss/common.scss */
.menu .submenu-container {
  margin: 11px 0 0 20px;
  padding-bottom: 11px;
}
/* line 81, ../scss/common.scss */
.menu .submenu-container a {
  display: block;
  float: left;
  color: white;
  margin-right: 25px;
}
/* line 88, ../scss/common.scss */
.menu .submenu-container .active, .menu .submenu-container a:hover {
  color: black;
}

/* line 94, ../scss/common.scss */
a {
  color: #578db6;
}

/* line 98, ../scss/common.scss */
a:hover {
  color: #57b681;
}

/* line 102, ../scss/common.scss */
.logo {
  display: block;
  float: right;
  width: 77px;
  margin-right: 10px;
  margin-top: 2px;
  font: 400 1.647em/1.38 "Lucida Grande";
  color: white;
}
/* line 111, ../scss/common.scss */
.logo a {
  color: white;
}

/* line 116, ../scss/common.scss */
.main-container {
  margin: 30px auto 0 auto;
  width: 80%;
  max-width: 1200px;
}
/* line 45, ../../../../../../Users/alexd/.rbenv/versions/2.1.1/lib/ruby/gems/2.1.0/gems/zen-grids-1.4/stylesheets/zen/_grids.scss */
.main-container:before, .main-container:after {
  content: "";
  display: table;
}
/* line 50, ../../../../../../Users/alexd/.rbenv/versions/2.1.1/lib/ruby/gems/2.1.0/gems/zen-grids-1.4/stylesheets/zen/_grids.scss */
.main-container:after {
  clear: both;
}

/* line 127, ../scss/common.scss */
.main-container > :last-child {
  border-bottom: none !important;
}

/* line 131, ../scss/common.scss */
.hero-screenshot img {
  border: 1px solid #cccccc;
}

/* line 136, ../scss/common.scss */
h1 {
  font: 700 2em/2em "Merriweather Sans";
}

/* line 142, ../scss/common.scss */
pre, .pre {
  padding: 20px;
  color: #578db6;
  background-color: #fafafa;
}

/* line 148, ../scss/common.scss */
code, .code {
  padding-right: 10px;
  color: #578db6;
  background-color: #fafafa;
}

/* line 154, ../scss/common.scss */
th {
  font-weight: bold;
  color: #335874;
  padding-bottom: 10px;
}

/* line 159, ../scss/common.scss */
td {
  width: 30%;
  padding: 0px 10px 10px 0;
}

/* line 165, ../scss/common.scss */
.bold {
  font-weight: bold;
  color: #222222;
}

/* line 171, ../scss/common.scss */
.pedia-header {
  width: 100%;
  margin: 30px auto 0 auto;
  min-width: 760px;
}
/* line 176, ../scss/common.scss */
.pedia-header .pedia-logo {
  float: left;
  width: 70px;
  margin: -5px 10px 30px 0px;
}
/* line 182, ../scss/common.scss */
.pedia-header .apptitle-container {
  font-family: "Merriweather Sans";
  float: left;
  display: inline;
  white-space: nowrap;
  padding-bottom: 4px;
}
/* line 190, ../scss/common.scss */
.pedia-header .apptitle-container i {
  font-size: 4em;
  display: inline;
  margin-right: 10px;
  float: left;
}
/* line 197, ../scss/common.scss */
.pedia-header .apptitle-container .apptitle {
  font-weight: 700;
  font-size: 2em;
  letter-spacing: -.05em;
}
/* line 203, ../scss/common.scss */
.pedia-header .apptitle-container .app-subtitle {
  font-weight: 100;
  font-size: 1em;
  letter-spacing: -0.05em;
}
/* line 210, ../scss/common.scss */
.pedia-header .header-buttons {
  float: right;
  margin-top: 10px;
}
/* line 214, ../scss/common.scss */
.pedia-header .header-buttons button {
  margin-left: 20px;
  display: inline;
  width: 180px;
  height: 50px;
  border-radius: 3px;
  background-color: #578db6;
  border-color: #2f6d8e;
  font-weight: 100;
  font-size: 1.2em;
  text-align: center;
  color: white;
  resize: none;
}
/* line 229, ../scss/common.scss */
.pedia-header .header-buttons button img {
  width: 28px;
  padding: 0;
  margin: -3px 15px 0 0;
  vertical-align: text-bottom;
}
/* line 237, ../scss/common.scss */
.pedia-header .header-buttons button i {
  font-size: 1.8em;
  color: white;
  margin-right: 15px;
}
/* line 246, ../scss/common.scss */
.pedia-header .header-buttons a button:hover {
  background-color: #57b681;
}

/* line 254, ../scss/common.scss */
.subheading {
  width: 99%;
  margin: 20px auto 50px auto;
  font-size: .9em;
  text-align: center;
  white-space: nowrap;
}
/* line 45, ../../../../../../Users/alexd/.rbenv/versions/2.1.1/lib/ruby/gems/2.1.0/gems/zen-grids-1.4/stylesheets/zen/_grids.scss */
.subheading:before, .subheading:after {
  content: "";
  display: table;
}
/* line 50, ../../../../../../Users/alexd/.rbenv/versions/2.1.1/lib/ruby/gems/2.1.0/gems/zen-grids-1.4/stylesheets/zen/_grids.scss */
.subheading:after {
  clear: both;
}
/* line 263, ../scss/common.scss */
.subheading a {
  color: #578db6;
}
/* line 267, ../scss/common.scss */
.subheading i {
  font-size: 50px;
  padding: 2px 40px 0px 40px;
  color: #555555;
}
/* line 275, ../scss/common.scss */
.subheading a:hover * {
  color: #57b681;
}
/* line 279, ../scss/common.scss */
.subheading a > :last-child {
  margin-right: 0;
}

/* line 284, ../scss/common.scss */
.item1 {
  float: left;
  width: 25%;
  margin-left: 0%;
  margin-right: -25%;
  padding-left: 2px;
  padding-right: 3px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}

/* line 285, ../scss/common.scss */
.item2 {
  float: left;
  width: 25%;
  margin-left: 25%;
  margin-right: -50%;
  padding-left: 2px;
  padding-right: 3px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}

/* line 286, ../scss/common.scss */
.item3 {
  float: left;
  width: 25%;
  margin-left: 50%;
  margin-right: -75%;
  padding-left: 2px;
  padding-right: 3px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}

/* line 287, ../scss/common.scss */
.item4 {
  float: left;
  width: 25%;
  margin-left: 75%;
  margin-right: -100%;
  padding-left: 2px;
  padding-right: 3px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}

/* line 289, ../scss/common.scss */
.text-and-image {
  width: 90%;
  margin: 0 auto 60px auto;
  padding-bottom: 30px;
  border-bottom: 1px solid #dddddd;
}
/* line 45, ../../../../../../Users/alexd/.rbenv/versions/2.1.1/lib/ruby/gems/2.1.0/gems/zen-grids-1.4/stylesheets/zen/_grids.scss */
.text-and-image:before, .text-and-image:after {
  content: "";
  display: table;
}
/* line 50, ../../../../../../Users/alexd/.rbenv/versions/2.1.1/lib/ruby/gems/2.1.0/gems/zen-grids-1.4/stylesheets/zen/_grids.scss */
.text-and-image:after {
  clear: both;
}
/* line 45, ../../../../../../Users/alexd/.rbenv/versions/2.1.1/lib/ruby/gems/2.1.0/gems/zen-grids-1.4/stylesheets/zen/_grids.scss */
.text-and-image .two-iphones:before, .text-and-image .two-iphones:after {
  content: "";
  display: table;
}
/* line 50, ../../../../../../Users/alexd/.rbenv/versions/2.1.1/lib/ruby/gems/2.1.0/gems/zen-grids-1.4/stylesheets/zen/_grids.scss */
.text-and-image .two-iphones:after {
  clear: both;
}
/* line 304, ../scss/common.scss */
.text-and-image .two-iphones img {
  border: none;
}
/* line 308, ../scss/common.scss */
.text-and-image .two-iphones .first-image {
  float: left;
  width: 50%;
  margin-left: 0%;
  margin-right: -50%;
  padding-left: 5%;
  padding-right: 5%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
/* line 311, ../scss/common.scss */
.text-and-image .two-iphones .second-image {
  float: left;
  width: 50%;
  margin-left: 50%;
  margin-right: -100%;
  padding-left: 5%;
  padding-right: 5%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
/* line 45, ../../../../../../Users/alexd/.rbenv/versions/2.1.1/lib/ruby/gems/2.1.0/gems/zen-grids-1.4/stylesheets/zen/_grids.scss */
.text-and-image .three-iphones:before, .text-and-image .three-iphones:after {
  content: "";
  display: table;
}
/* line 50, ../../../../../../Users/alexd/.rbenv/versions/2.1.1/lib/ruby/gems/2.1.0/gems/zen-grids-1.4/stylesheets/zen/_grids.scss */
.text-and-image .three-iphones:after {
  clear: both;
}
/* line 321, ../scss/common.scss */
.text-and-image .three-iphones img {
  border: none;
}
/* line 323, ../scss/common.scss */
.text-and-image .three-iphones .first-image {
  float: left;
  width: 33.33333%;
  margin-left: 0%;
  margin-right: -33.33333%;
  padding-left: 2.5%;
  padding-right: 2.5%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
/* line 326, ../scss/common.scss */
.text-and-image .three-iphones .second-image {
  float: left;
  width: 33.33333%;
  margin-left: 33.33333%;
  margin-right: -66.66667%;
  padding-left: 2.5%;
  padding-right: 2.5%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
/* line 329, ../scss/common.scss */
.text-and-image .three-iphones .third-image {
  float: left;
  width: 33.33333%;
  margin-left: 66.66667%;
  margin-right: -100%;
  padding-left: 2.5%;
  padding-right: 2.5%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
/* line 335, ../scss/common.scss */
.text-and-image .desktop {
  border: none;
  max-width: 800px;
}
/* line 340, ../scss/common.scss */
.text-and-image img {
  display: block;
  height: auto;
  margin: 0 auto 30px auto;
  border: 1px solid #cccccc;
  max-width: 100%;
}
/* line 348, ../scss/common.scss */
.text-and-image .text {
  margin: auto;
  padding-bottom: 30px;
}
/* line 354, ../scss/common.scss */
.text-and-image .features {
  padding-bottom: 5px;
  font-size: .9em;
  text-align: center;
}
/* line 361, ../scss/common.scss */
.text-and-image .features * {
  margin-bottom: 30px;
}
/* line 363, ../scss/common.scss */
.text-and-image .features i {
  font-size: 4em;
  margin-bottom: 5px;
}
/* line 369, ../scss/common.scss */
.text-and-image .features p {
  width: 90%;
  margin-left: 5%;
}
/* line 375, ../scss/common.scss */
.text-and-image .features img {
  border: none;
  width: 70px !important;
  margin: 0 auto 10px auto;
}
/* line 382, ../scss/common.scss */
.text-and-image .features section {
  clear: left;
}

/* line 389, ../scss/common.scss */
.title {
  font: 700 1.5em/2em Armata;
  letter-spacing: 0;
}
/* line 393, ../scss/common.scss */
.title i {
  font-size: 50px;
}
/* line 397, ../scss/common.scss */
.title img {
  width: 70px;
  height: 60px;
  display: inline;
  border: none;
  margin: 0;
  vertical-align: text-bottom;
}

/* line 407, ../scss/common.scss */
.paragraph {
  display: block;
  margin-bottom: 10px;
}

/* line 414, ../scss/common.scss */
.sixty-four-pixels img {
  width: 64px;
  height: 64px;
  display: inline;
  margin-right: 10%;
}

/* line 423, ../scss/common.scss */
.left-aligned {
  float: left;
}
/* line 426, ../scss/common.scss */
.left-aligned img {
  margin: 5px;
}

/* line 434, ../scss/common.scss */
.error {
  color: red;
  font-weight: 300;
}

/* line 441, ../scss/common.scss */
.quote-section .quote {
  width: 16%;
  color: #919191;
  text-align: center;
  float: left;
  width: 20%;
}
/* line 69, ../scss/variables.scss */
.quote-section .quote:nth-child(n) {
  margin-bottom: 5%;
  margin-left: 5%;
}
/* line 73, ../scss/variables.scss */
.quote-section .quote:nth-child(5n) {
  margin-left: 0;
  margin-bottom: 0;
}
/* line 450, ../scss/common.scss */
.quote-section .quote-source {
  margin-top: 10px;
}

/* line 456, ../scss/common.scss */
.smaller {
  font-size: .8em;
}

/* footer */
/* line 461, ../scss/common.scss */
footer {
  width: 100%;
  height: 158px;
  padding-bottom: 5px;
  background-color: #54606b;
  font: 100 0.9em/1.38 "Lucida Grande";
}
/* line 469, ../scss/common.scss */
footer .footerlinks-menu {
  float: left;
  width: 94px;
  margin-top: 10px;
  margin-left: 70px;
  padding-bottom: 4px;
}
/* line 476, ../scss/common.scss */
footer .footerlinks-menu a {
  display: block;
  margin: 8px 0 0 8.5%;
  color: #dddddd;
}
/* line 482, ../scss/common.scss */
footer .footerlinks-menu i {
  width: 20px;
}
/* line 488, ../scss/common.scss */
footer a:hover {
  color: #222222;
}
/* line 492, ../scss/common.scss */
footer .moto {
  position: relative;
  float: right;
  top: 0;
  right: 0;
  width: 216px;
  height: 80px;
  margin-top: 77px;
  padding-bottom: 80px;
  overflow: hidden;
}
/* line 504, ../scss/common.scss */
footer .mototext {
  position: absolute;
  top: 61px;
  left: 33%;
  width: 143px;
  color: #dddddd;
}
/* line 512, ../scss/common.scss */
footer .dogfooter {
  position: absolute;
  top: 22px;
  width: 79px;
  height: auto;
  overflow: hidden;
}

/* end of footer */
/* line 522, ../scss/common.scss */
.sales {
  width: 60px;
  position: absolute;
  margin: -20px 0 0 8px;
}

@media (max-width: 768px) {
  /* line 533, ../scss/common.scss */
  .main-container {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  /* line 538, ../scss/common.scss */
  .pedia-header {
    min-width: 500px;
  }
  /* line 541, ../scss/common.scss */
  .pedia-header .apptitle-container {
    float: none;
  }
  /* line 545, ../scss/common.scss */
  .pedia-header .header-buttons {
    width: 600px;
    float: none;
    position: relative;
    top: 10px;
    left: 0px;
    margin: auto;
  }
  /* line 554, ../scss/common.scss */
  .pedia-header .header-buttons button {
    margin-left: 80px;
  }

  /* line 561, ../scss/common.scss */
  .subheading {
    width: 90%;
    margin-top: 50px;
    margin-bottom: 30px;
    font-size: .7em;
  }
  /* line 567, ../scss/common.scss */
  .subheading i {
    padding: 0;
  }

  /* line 572, ../scss/common.scss */
  .features {
    font-size: .8em !important;
  }

  /* line 576, ../scss/common.scss */
  .sales {
    margin: -20px 0 0 65px;
  }
}
@media (max-width: 640px) {
  /* line 587, ../scss/common.scss */
  .sy-box, #slippry {
    display: none;
  }

  /* line 591, ../scss/common.scss */
  body {
    font-size: .8em;
  }

  /* line 596, ../scss/common.scss */
  .flexnav {
    display: block;
  }
  /* line 600, ../scss/common.scss */
  .flexnav li a {
    color: white;
    background-color: #57b6b0;
  }

  /* line 607, ../scss/common.scss */
  .menu {
    width: 100%;
    margin-bottom: 20px;
    font-size: 1em;
    height: 40px;
  }
  /* line 615, ../scss/common.scss */
  .menu .menubar .regular-apps-link {
    display: none;
  }
  /* line 618, ../scss/common.scss */
  .menu .menubar .forum-link {
    display: none;
  }
  /* line 623, ../scss/common.scss */
  .menu .submenubar {
    display: none;
  }
  /* line 624, ../scss/common.scss */
  .menu .iphone-apps-menu {
    display: block !important;
  }
  /* line 627, ../scss/common.scss */
  .menu .menu-container a {
    padding: 14px 13px;
    margin-right: 0px;
  }
  /* line 632, ../scss/common.scss */
  .menu .menu-container > :last-child {
    margin-right: 0;
  }

  /* line 638, ../scss/common.scss */
  .logo {
    margin-top: -39px;
    display: none;
  }

  /* line 643, ../scss/common.scss */
  .iphone-index {
    display: block;
  }
  /* line 646, ../scss/common.scss */
  .iphone-index .title {
    padding-left: 20px;
  }

  /* line 651, ../scss/common.scss */
  .main-container {
    width: 100%;
    margin-left: 0;
  }
  /* line 45, ../../../../../../Users/alexd/.rbenv/versions/2.1.1/lib/ruby/gems/2.1.0/gems/zen-grids-1.4/stylesheets/zen/_grids.scss */
  .main-container:before, .main-container:after {
    content: "";
    display: table;
  }
  /* line 50, ../../../../../../Users/alexd/.rbenv/versions/2.1.1/lib/ruby/gems/2.1.0/gems/zen-grids-1.4/stylesheets/zen/_grids.scss */
  .main-container:after {
    clear: both;
  }
  /* line 658, ../scss/common.scss */
  .main-container .pedia-header {
    min-width: 200px;
    margin-top: 10px !important;
  }
  /* line 662, ../scss/common.scss */
  .main-container .pedia-header .apptitle-container {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 25px;
    padding-right: 25px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  /* line 664, ../scss/common.scss */
  .main-container .pedia-header .apptitle-container img {
    margin-top: -18px;
  }
  /* line 669, ../scss/common.scss */
  .main-container .pedia-header .header-buttons {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 25px;
    padding-right: 25px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    width: 100% !important;
    float: none;
    display: block;
    top: 0;
  }
  /* line 678, ../scss/common.scss */
  .main-container .pedia-header .header-buttons button {
    width: 130px;
    height: 40px;
    font-weight: 100;
    font-size: 1em;
  }
  /* line 686, ../scss/common.scss */
  .main-container .pedia-header .header-buttons i {
    font-size: 1.8em;
    margin-right: 10px;
  }
  /* line 695, ../scss/common.scss */
  .main-container .pocketpedia-index {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 25px;
    padding-right: 25px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    margin: 0 auto;
    vertical-align: middle;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 10px;
  }
  /* line 703, ../scss/common.scss */
  .main-container .pocketpedia-index img {
    width: 100px !important;
  }
  /* line 708, ../scss/common.scss */
  .main-container .text-and-image {
    padding-bottom: 5px;
    margin-bottom: 30px;
  }

  /* line 714, ../scss/common.scss */
  footer {
    width: 100%;
  }
  /* line 717, ../scss/common.scss */
  footer .moto {
    display: none;
  }
  /* line 721, ../scss/common.scss */
  footer .footerlinks-menu {
    margin-left: 10px;
    padding-bottom: 4px;
  }

  /* line 727, ../scss/common.scss */
  .sales {
    width: 50px;
  }
}
@media (max-width: 320px) {
  /* line 735, ../scss/common.scss */
  .subheading {
    white-space: normal;
  }
  /* line 45, ../../../../../../Users/alexd/.rbenv/versions/2.1.1/lib/ruby/gems/2.1.0/gems/zen-grids-1.4/stylesheets/zen/_grids.scss */
  .subheading:before, .subheading:after {
    content: "";
    display: table;
  }
  /* line 50, ../../../../../../Users/alexd/.rbenv/versions/2.1.1/lib/ruby/gems/2.1.0/gems/zen-grids-1.4/stylesheets/zen/_grids.scss */
  .subheading:after {
    clear: both;
  }
  /* line 744, ../scss/common.scss */
  .subheading .item1 {
    float: left;
    width: 50%;
    margin-left: 0%;
    margin-right: -50%;
    padding-left: 25px;
    padding-right: 25px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  /* line 747, ../scss/common.scss */
  .subheading .item2 {
    float: left;
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
    padding-left: 25px;
    padding-right: 25px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  /* line 750, ../scss/common.scss */
  .subheading .item3 {
    clear: left;
    float: left;
    width: 50%;
    margin-left: 0%;
    margin-right: -50%;
    padding-left: 25px;
    padding-right: 25px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  /* line 754, ../scss/common.scss */
  .subheading .item4 {
    float: left;
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
    padding-left: 25px;
    padding-right: 25px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  /* line 758, ../scss/common.scss */
  .subheading * {
    margin-bottom: 10px;
  }

  /* line 761, ../scss/common.scss */
  .pedia-header {
    margin-left: -15px !important;
  }
  /* line 763, ../scss/common.scss */
  .pedia-header .apptitle-container {
    float: left;
    width: 25%;
    margin-left: 0%;
    margin-right: -25%;
    padding-left: 25px;
    padding-right: 25px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  /* line 768, ../scss/common.scss */
  .pedia-header .header-buttons button {
    clear: left;
    margin-bottom: 20px !important;
  }

  /* line 776, ../scss/common.scss */
  .features * {
    margin-bottom: 10px !important;
  }
  /* line 778, ../scss/common.scss */
  .features .item1 {
    float: left;
    width: 50%;
    margin-left: 0%;
    margin-right: -50%;
    padding-left: 25px;
    padding-right: 25px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  /* line 781, ../scss/common.scss */
  .features .item2 {
    float: left;
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
    padding-left: 25px;
    padding-right: 25px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  /* line 784, ../scss/common.scss */
  .features .item3 {
    clear: left;
    float: left;
    width: 50%;
    margin-left: 0%;
    margin-right: -50%;
    padding-left: 25px;
    padding-right: 25px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  /* line 788, ../scss/common.scss */
  .features .item4 {
    float: left;
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
    padding-left: 25px;
    padding-right: 25px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }

  /* line 793, ../scss/common.scss */
  .sales {
    width: 50px;
    margin: 45px 0px 0px -150px;
  }
}
/* line 801, ../scss/common.scss */
.borderless {
  border: none !important;
}
/* line 804, ../scss/common.scss */
.borderless img {
  border: none !important;
}

/* line 45, ../../../../../../Users/alexd/.rbenv/versions/2.1.1/lib/ruby/gems/2.1.0/gems/zen-grids-1.4/stylesheets/zen/_grids.scss */
.lost:before, .lost:after {
  content: "";
  display: table;
}
/* line 50, ../../../../../../Users/alexd/.rbenv/versions/2.1.1/lib/ruby/gems/2.1.0/gems/zen-grids-1.4/stylesheets/zen/_grids.scss */
.lost:after {
  clear: both;
}
/* line 814, ../scss/common.scss */
.lost .lost-image {
  float: left;
  width: 16.66667%;
  margin-left: 0%;
  margin-right: -16.66667%;
  padding-left: 25px;
  padding-right: 25px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
/* line 821, ../scss/common.scss */
.lost .lost-text {
  float: left;
  width: 83.33333%;
  margin-left: 16.66667%;
  margin-right: -100%;
  padding-left: 25px;
  padding-right: 25px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
